[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomNotebook.GetMinimumTabWidth

GetMinimumTabWidth - find the smallest permissible tab width

## Declaration

Source position: extctrls.pp line 213

`public function TCustomNotebook.GetMinimumTabWidth: Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .